
window.setInterval(function(){
  savetodb(validasiToken);
  getdatavisitor(validasiToken);
},5000);

getdatavisitor(validasiToken);
savetodb(validasiToken);

function savetodb(tokeni){
  $.ajax({
    type  : "post",
    data  : "JSON",
    url   : baseURL + "/api/getfile",
    data : {
      token : tokeni
    }
  })
}

function getdatavisitor(tokeni){
  $.ajax({
    type  : "post",
    data  : "JSON",
    url   : baseURL + "/api/getdatavisitor",
    data : {
      token : tokeni
    },
    success: function(result){

      let data = result.data;
      console.log(data);
      $("#totalvisitor").html(data['total_visit']);
      $("#newvisitor").html(data['new_visitor']);
      $("#numbercities").html(data['total_cities']);
      $("#pageviews").html(data['page_views']);
    },  
  })
}


